FROM wordpress:php7.4-apache
RUN apt-get update -y \
        curl -O https://raw.githubusercontent.com/wp-cli/builds/gh-pages/phar/wp-cli.phar \
        chmod +x wp-cli.phar \
        mv wp-cli.phar /usr/local/bin/wp \
        wp --info > /root/wpcli_ok